server:
  port: 8082
dubbo:
  protocol:
    name: dubbo
    port: 39002
    token: false
  config:
    version: 1.1
spring:
  data:
    redis:
      host: 117.78.39.204
      port: 16376
      database: 6
      timeout: 180000
      lettuce: # redis连接池配置
        pool:
          max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
          max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
          max-idle: 8 # 连接池中的最大空闲连接 默认为8
          min-idle: 0 # 连接池中的最小空闲连接 默认为 0
          time-between-eviction-runs: 10m